onEvent('recipes', event => {
    event.remove({ output: 'immersiveengineering:toolbox' })
    event.remove({ output: 'iceandfire:copper_nugget' })
    event.remove({ output: 'mekanism:nugget_copper' })
    event.remove({ output: 'mekanism:ingot_copper' })
    event.remove({ output: 'immersiveengineering:ingot_copper' })
    event.remove({ output: 'immersiveengineering:nugget_copper' })
    event.remove({ output: 'thermal:copper_ingot' })
    event.remove({ output: 'thermal:copper_nugget' })
    event.remove({ output: 'tconstruct:copper_ingot' })
    event.remove({ output: 'tconstruct:copper_nugget' })
    event.remove({ output: 'meetyourfight:devils_ante' })
    event.remove({ output: 'meetyourfight:fossil_bait' })
    event.remove({ id: 'projecte:philosophers_stone' })
    event.remove({ id: 'projecte:philosophers_stone_alt' })
    event.remove({ id: 'projecte:transmutation_table' })



})